@font-face {
  font-family: Khula;
  src: url('../fonts/Khula-Bold.ttf') format("truetype"), url('../fonts/Khula-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Khula;
  src: url('../fonts/Khula-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Khula;
  src: url('../fonts/Khula-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Khula;
  src: url('../fonts/Khula-Light.ttf') format("truetype"), url('../fonts/Khula-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Droid Serif, serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Khula, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

.main-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/67584755ccbd53cf9f0fa946_iStock-1067203316.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.container-max-2 {
  z-index: 3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.countdown-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 50px;
  display: flex;
}

.countdown-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.column-block {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.heading-2 {
  color: #fff;
  font-family: Khula, sans-serif;
  font-size: 48px;
}

.text-block {
  color: #ffffff80;
  font-size: 18px;
}

.heading-3 {
  margin-top: 30px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.heading-4 {
  font-family: Montserrat, sans-serif;
}

.footer-wrapper {
  grid-column-gap: 50px;
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 70%;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 400;
  display: flex;
  position: absolute;
  inset: auto auto 1%;
}

.paragraph-2 {
  color: #ffffffb3;
}

.link {
  color: #ffffffb3;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .footer-wrapper {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .heading-4 {
    text-align: center;
    line-height: 80px;
  }

  .footer-wrapper {
    flex-direction: column;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .main-section {
    background-image: linear-gradient(to bottom, null, null), url('../images/67584755ccbd53cf9f0fa946_iStock-1067203316.jpg');
    background-position: 0 0, 0%;
  }

  .countdown-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .column-block.hide-mobile {
    display: none;
  }

  .heading-4 {
    font-size: 48px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
    width: 90%;
  }
}


@font-face {
  font-family: 'Khula';
  src: url('../fonts/Khula-Bold.ttf') format('truetype'), url('../fonts/Khula-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Khula';
  src: url('../fonts/Khula-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Khula';
  src: url('../fonts/Khula-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Khula';
  src: url('../fonts/Khula-Light.ttf') format('truetype'), url('../fonts/Khula-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}